libdevice User's Guide (PDF) - v8.0 (older) - Last updated September 4, 2016 - Send Feedback -

## 3.207. __nv_ll2float_rd

Prototype:

    float @__nv_ll2float_rd(i64 %l)

Description:

Convert the signed integer value `x` to a single-precision floating point value in round-down (to negative infinity) mode.

Returns:

Returns converted value.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes